
<!DOCTYPE html >
<html lang="en" dir="ltr">
        <head><meta http-equiv="X-UA-Compatible" content="IE=10" /><meta name="viewport" content="width=1140, user-scalable=yes" />
        <!-- Language Pack - GB - Added 18.02.14 -->
        <script language="”javascript”" type="”text/javascript”">//<![CDATA[
		L_Language_Text = 2057;
         
        //]]></script>
        <script src="/SiteAssets/javascripts/jquery.min.js" type="text/javascript">//<![CDATA[
         //]]></script>
         
        <script src="/SiteAssets/javascripts/froogaloop.min.js">//<![CDATA[
        
//]]></script>
        <script src="/SiteAssets/javascripts/homepageimage.js">//<![CDATA[
        
//]]></script>
 
        <script src="/SiteAssets/javascripts/studyimage.js">//<![CDATA[
        
//]]></script>
        <script src="/SiteAssets/javascripts/studentprofiles.js">//<![CDATA[
        
//]]></script>
        <script src="/SiteAssets/javascripts/metsport.js">//<![CDATA[
        
//]]></script>
        <script src="/SiteAssets/javascripts/metsportfac.js">//<![CDATA[
        
//]]></script>

 <script src="/SiteAssets/javascripts/jquery.reveal.js">//<![CDATA[
        
//]]></script>
   <script>//<![CDATA[
        (function (d) { "use strict"; var widgetScript = d.createElement('script'); widgetScript.id = 'unistats-widget-script'; widgetScript.src = 'https://widget.unistats.ac.uk/js/unistats.widget.js'; var scriptTags = d.getElementsByTagName('script')[0]; if (d.getElementById('unistats-widget-script')) { return; } scriptTags.parentNode.insertBefore(widgetScript, scriptTags); } (document)); 
          
        //]]></script>
       
        <script type="text/javascript">//<![CDATA[
  WebFontConfig = {
    google: { families: [ 'Open+Sans:400,300,400italic,600,600italic:latin' ] }
  };
  (function() {
    var wf = document.createElement('script');
    wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
      '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
    wf.type = 'text/javascript';
    wf.async = 'true';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(wf, s);
  })(); 
        
        
        //]]></script>
        
        <meta name="GENERATOR" content="Microsoft SharePoint" /><meta http-equiv="Content-type" content="text/html; charset=utf-8" /><meta http-equiv="Expires" content="0" /><title>
	Privacy Statement
</title>
        <link rel="stylesheet" type="text/css" href="/_layouts/15/1033/styles/Themable/corev15.css?rev=ox%2BqLd6WTqhn6d%2FMqf2BMw%3D%3D"/>
<link rel="stylesheet" type="text/css" href="/Style%20Library/en-US/Themable/Core%20Styles/controls15.css"/>

        
        <script type="text/javascript" src="/_layouts/15/init.js?rev=%2FWTxr8UesytJ8GB%2F5hOwZA%3D%3D"></script>
<script type="text/javascript" src="/ScriptResource.axd?d=HLuI2755neQjBjR9qZjpQKU1I34VCW4Sp-gJ1P_t0FpCMg5_4JcFHYxc3rm4vnwCHLEuL6-iPnCLCDyUAWnHAeMskCNyjmr8o9a-jazyYi5QxYmmaz3f60Dn1EnP7zYtNrrPz23gK6O08Kru9CAFETPjPQV4tq_yQJSofdpg4pAUHoVA9eD84mEnRAJH98ry0&amp;t=ffffffff805766b3"></script>
<script type="text/javascript" src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D"></script>
<script type="text/javascript" src="/ScriptResource.axd?d=XEwUTbEpxQRqsxGt9Yd3CzJsON7i-ij4LgVNTJgRPyeIU4f0G-N3h_4M2f3QTxjN8EAqYRvBowKWBnDVtwzrpN5X3d06v6EGg8SBMxLE8jxV5TfRI95MLLJVs1lYs6h2XZ78LYxLlWfWBcjp7Ic-uU9osA4GnGkntP8L8V9Mmye0FvPkF1JOJKWNFmJTvoq70&amp;t=ffffffff805766b3"></script>
<script type="text/javascript">RegisterSod("initstrings.js", "\u002f_layouts\u002f15\u002f1033\u002finitstrings.js?rev=4Yrxyggg5knao3D48Ii\u00252FWA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("strings.js", "\u002f_layouts\u002f15\u002f1033\u002fstrings.js?rev=u\u00252B0KcZWR52dtr8LTlqcZcw\u00253D\u00253D");RegisterSodDep("strings.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sp.init.js", "\u002f_layouts\u002f15\u002fsp.init.js?rev=3nSw25FIGbfepznMSgi74A\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.res.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252ERes\u0026rev=yNk\u00252FhRzgBn40LJVP\u00252BqfgdQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.dialog.js", "\u002f_layouts\u002f15\u002fsp.ui.dialog.js?rev=0xf6wCIW4E1pN83I9nSIJQ\u00253D\u00253D");RegisterSodDep("sp.ui.dialog.js", "sp.init.js");RegisterSodDep("sp.ui.dialog.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("core.js", "\u002f_layouts\u002f15\u002fcore.js?rev=uA2xjCXmuYM5ARP8g3eTSA\u00253D\u00253D");RegisterSodDep("core.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("menu.js", "\u002f_layouts\u002f15\u002fmenu.js?rev=Yb\u00252FYo8qgTV4OUX0FEzTMog\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mQuery.js", "\u002f_layouts\u002f15\u002fmquery.js?rev=VYAJYBo5H8I3gVSL3MzD6A\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("callout.js", "\u002f_layouts\u002f15\u002fcallout.js?rev=ryx2n4ePkYj1\u00252FALmcsXZfA\u00253D\u00253D");RegisterSodDep("callout.js", "strings.js");RegisterSodDep("callout.js", "mQuery.js");RegisterSodDep("callout.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clienttemplates.js", "\u002f_layouts\u002f15\u002fclienttemplates.js?rev=Zv6bvcssV7dy3VrmkAWlSw\u00253D\u00253D");RegisterSodDep("clienttemplates.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sharing.js", "\u002f_layouts\u002f15\u002fsharing.js?rev=EojJW\u00252FD7vytDfjPyrFWfzw\u00253D\u00253D");RegisterSodDep("sharing.js", "strings.js");RegisterSodDep("sharing.js", "mQuery.js");RegisterSodDep("sharing.js", "clienttemplates.js");RegisterSodDep("sharing.js", "core.js");</script>
<script type="text/javascript">RegisterSod("suitelinks.js", "\u002f_layouts\u002f15\u002fsuitelinks.js?rev=REwVU5jSsadDdOZlCx4wpA\u00253D\u00253D");RegisterSodDep("suitelinks.js", "strings.js");RegisterSodDep("suitelinks.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clientrenderer.js", "\u002f_layouts\u002f15\u002fclientrenderer.js?rev=PWwV4FATEiOxN90BeB5Hzw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("srch.resources.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=Srch\u00252EResources\u0026rev=T\u00252BEc8BFdsTQbQuVAobKatQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("search.clientcontrols.js", "\u002f_layouts\u002f15\u002fsearch.clientcontrols.js?rev=5P1PlD9u0nLal8ZgtuGr6w\u00253D\u00253D");RegisterSodDep("search.clientcontrols.js", "sp.init.js");RegisterSodDep("search.clientcontrols.js", "clientrenderer.js");RegisterSodDep("search.clientcontrols.js", "srch.resources.resx");</script>
<script type="text/javascript">RegisterSod("sp.runtime.js", "\u002f_layouts\u002f15\u002fsp.runtime.js?rev=5f2WkYJoaxlIRdwUeg4WEg\u00253D\u00253D");RegisterSodDep("sp.runtime.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("sp.js", "\u002f_layouts\u002f15\u002fsp.js?rev=BZlBP\u00252Bn9Ja3uUvqzGXl8xw\u00253D\u00253D");RegisterSodDep("sp.js", "sp.runtime.js");RegisterSodDep("sp.js", "sp.ui.dialog.js");RegisterSodDep("sp.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("userprofile", "\u002f_layouts\u002f15\u002fsp.userprofiles.js?rev=Pbfi3FBmvy2ewPqDZp16\u00252BQ\u00253D\u00253D");RegisterSodDep("userprofile", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("followingcommon.js", "\u002f_layouts\u002f15\u002ffollowingcommon.js?rev=sObFmln\u00252BGVrczIpXNeFRrg\u00253D\u00253D");RegisterSodDep("followingcommon.js", "strings.js");RegisterSodDep("followingcommon.js", "sp.js");RegisterSodDep("followingcommon.js", "userprofile");RegisterSodDep("followingcommon.js", "core.js");RegisterSodDep("followingcommon.js", "mQuery.js");</script>
<script type="text/javascript">RegisterSod("profilebrowserscriptres.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=ProfileBrowserScriptRes\u0026rev=J5HzNnB\u00252FO1Id\u00252FGI18rpRcw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.mysitecommon.js", "\u002f_layouts\u002f15\u002fsp.ui.mysitecommon.js?rev=Ua8qmZSU9nyf53S7PEyJwQ\u00253D\u00253D");RegisterSodDep("sp.ui.mysitecommon.js", "sp.init.js");RegisterSodDep("sp.ui.mysitecommon.js", "sp.runtime.js");RegisterSodDep("sp.ui.mysitecommon.js", "userprofile");RegisterSodDep("sp.ui.mysitecommon.js", "profilebrowserscriptres.resx");</script>
<script type="text/javascript">RegisterSod("browserScript", "\u002f_layouts\u002f15\u002fnon_ie.js?rev=W2q45TO627Zi6ztdktTOtA\u00253D\u00253D");RegisterSodDep("browserScript", "strings.js");</script>
<script type="text/javascript">RegisterSod("inplview", "\u002f_layouts\u002f15\u002finplview.js?rev=JuQvHna5pA8GjBqyCrETww\u00253D\u00253D");RegisterSodDep("inplview", "strings.js");RegisterSodDep("inplview", "core.js");RegisterSodDep("inplview", "sp.js");</script>
<script type="text/javascript">RegisterSod("sp.core.js", "\u002f_layouts\u002f15\u002fsp.core.js?rev=b89b6nnwOk\u00252FeDkJa0KhP5w\u00253D\u00253D");RegisterSodDep("sp.core.js", "strings.js");RegisterSodDep("sp.core.js", "sp.init.js");RegisterSodDep("sp.core.js", "core.js");</script>
<script type="text/javascript">RegisterSod("dragdrop.js", "\u002f_layouts\u002f15\u002fdragdrop.js?rev=znmXBqiryAnXwfCVj\u00252Fqe9A\u00253D\u00253D");RegisterSodDep("dragdrop.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("quicklaunch.js", "\u002f_layouts\u002f15\u002fquicklaunch.js?rev=SV6sY1PxQIso9KC9IL8e2Q\u00253D\u00253D");RegisterSodDep("quicklaunch.js", "strings.js");RegisterSodDep("quicklaunch.js", "dragdrop.js");</script>
<script type="text/javascript">RegisterSod("datepicker.js", "\u002f_layouts\u002f15\u002fdatepicker.js?rev=rG6q4pRH1LERpfn53ncDpA\u00253D\u00253D");RegisterSodDep("datepicker.js", "strings.js");</script>
<link type="text/xml" rel="alternate" href="/about/_vti_bin/spsdisco.aspx" />
        
            
            
            
            
            
        
        <link rel="canonical" href="http://www.cardiffmet.ac.uk:80/about/Pages/privacy-statement.aspx" />
        
        
        <span id="DeltaSPWebPartManager">
        
        </span><meta charset="utf-8" /><link href="/Style Library/cardiff/cardiff.css" rel="stylesheet" /><link href="/Style Library/cardiff/video.css" rel="stylesheet" /><link href="/Style Library/cardiff/media.css" rel="stylesheet" /><link href="/Style Library/cardiff/cookie.css" rel="stylesheet" /><link rel="alternate stylesheet" type="text/css" media="screen" title="blue-theme" href="/Style Library/cardiff/blue.css" /><link rel="alternate stylesheet" type="text/css" media="screen" title="green-theme" href="/Style Library/cardiff/green.css" /><link rel="stylesheet" href="/SiteAssets/font-awesome-4.1.0/css/font-awesome.css" /><link rel="apple-touch-icon" sizes="57x57" href="http://www.cardiffmet.ac.uk/SiteAssets/images/apple-touch-icon-57x57.png" /><link rel="apple-touch-icon" sizes="72x72" href="http://www.cardiffmet.ac.uk/SiteAssets/images/apple-touch-icon-74x74.png" /><link rel="apple-touch-icon" sizes="114x114" href="http://www.cardiffmet.ac.uk/SiteAssets/images/apple-touch-icon-114x114.png" /><link rel="apple-touch-icon" sizes="144x144" href="http://www.cardiffmet.ac.uk/SiteAssets/images/apple-touch-icon-144x144.png" />
        <script src="/SiteAssets/javascripts/Chart.js">//<![CDATA[
         

        
        //]]></script>
        <script src="/SiteAssets/javascripts/cookie.js">//<![CDATA[
         
        
        //]]></script>
        <script src="/SiteAssets/javascripts/jquery-latest.min.js" type="text/javascript">//<![CDATA[
        
        
        //]]></script>
        <script src="/SiteAssets/javascripts/styleswitch.js">//<![CDATA[
  
        
        //]]></script>
        <!-- Accordion jQuery -->
        <link href="/Style Library/cardiff/accordion.css" rel="stylesheet" />
        
        <script src="https://code.jquery.com/jquery-1.10.2.js">//<![CDATA[
        
        
        //]]></script>
        
        <script src="https://code.jquery.com/ui/1.10.4/jquery-ui.js">//<![CDATA[
            
        
        //]]></script>
      
        <script type="text/javascript">//<![CDATA[
$(function() {
    $("#accordion,#accordiontwo, #accordionthree, #accordionfour, #accordionfive, #accordionsix, #accordionseven, #nested" ).accordion({
        heightStyle: "content",
              collapsible: true,
              active: false 
          });
});   
        
        
        //]]></script>          
        <!-- Google Tag Manager -->
        <noscript>
        <iframe src="/ns.html?id=GTM-NRTF9G" height="0" width="0" style="display:none;visibility:hidden"></iframe>
        </noscript>
        <script>//<![CDATA[
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NRTF9G');
        
        
        
        
        
        //]]></script>
        <!-- End Google Tag Manager -->
        <!-- Adform Tracking Code BEGIN -->
<script type="text/javascript">//<![CDATA[
    window._adftrack = {
        pm: 467438
    };
    (function () { var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = 'https://track.adform.net/serving/scripts/trackpoint/async/'; var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x); })();

//]]></script>
<noscript>
    <p style="margin:0;padding:0;border:0;">
        <img src="https://track.adform.net/Serving/TrackPoint/?pm=467438" width="1" height="1" alt="" />
    </p>
</noscript>
<!-- Adform Tracking Code END -->


        </head>
        <body onhashchange="if (typeof(_spBodyOnHashChange) != 'undefined') _spBodyOnHashChange();"><div id="imgPrefetch" style="display:none">
<img src="/_layouts/15/images/spcommon.png?rev=23" />
</div>
<form method="post" action="privacy-statement.aspx" onsubmit="javascript:return WebForm_OnSubmit();" id="aspnetForm">
<div class="aspNetHidden">
<input type="hidden" name="_wpcmWpid" id="_wpcmWpid" value="" />
<input type="hidden" name="wpcmVal" id="wpcmVal" value="" />
<input type="hidden" name="MSOWebPartPage_PostbackSource" id="MSOWebPartPage_PostbackSource" value="" />
<input type="hidden" name="MSOTlPn_SelectedWpId" id="MSOTlPn_SelectedWpId" value="" />
<input type="hidden" name="MSOTlPn_View" id="MSOTlPn_View" value="0" />
<input type="hidden" name="MSOTlPn_ShowSettings" id="MSOTlPn_ShowSettings" value="False" />
<input type="hidden" name="MSOGallery_SelectedLibrary" id="MSOGallery_SelectedLibrary" value="" />
<input type="hidden" name="MSOGallery_FilterString" id="MSOGallery_FilterString" value="" />
<input type="hidden" name="MSOTlPn_Button" id="MSOTlPn_Button" value="none" />
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__REQUESTDIGEST" id="__REQUESTDIGEST" value="0x7D932DAAE117FD8A9F745EAD1F99A70145E6D0D7FFC1D25D47B47A9C2DF25925A47B2FD5A1331861C43EC4C48FEEFAD47069408E05015FF068B6B7CF473F6AE2,22 Mar 2016 19:51:13 -0000" />
<input type="hidden" name="MSOSPWebPartManager_DisplayModeName" id="MSOSPWebPartManager_DisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_ExitingDesignMode" id="MSOSPWebPartManager_ExitingDesignMode" value="false" />
<input type="hidden" name="MSOWebPartPage_Shared" id="MSOWebPartPage_Shared" value="" />
<input type="hidden" name="MSOLayout_LayoutChanges" id="MSOLayout_LayoutChanges" value="" />
<input type="hidden" name="MSOLayout_InDesignMode" id="MSOLayout_InDesignMode" value="" />
<input type="hidden" name="_wpSelected" id="_wpSelected" value="" />
<input type="hidden" name="_wzSelected" id="_wzSelected" value="" />
<input type="hidden" name="MSOSPWebPartManager_OldDisplayModeName" id="MSOSPWebPartManager_OldDisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_StartWebPartEditingName" id="MSOSPWebPartManager_StartWebPartEditingName" value="false" />
<input type="hidden" name="MSOSPWebPartManager_EndWebPartEditing" id="MSOSPWebPartManager_EndWebPartEditing" value="false" />
<input type="hidden" name="__LASTFOCUS" id="__LASTFOCUS" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUBMA9kFgJmD2QWAgIBD2QWBAIBD2QWBgIDDw8WAh4HVmlzaWJsZWhkZAIID2QWAmYPZBYCAgMPFgIeE1ByZXZpb3VzQ29udHJvbE1vZGULKYgBTWljcm9zb2Z0LlNoYXJlUG9pbnQuV2ViQ29udHJvbHMuU1BDb250cm9sTW9kZSwgTWljcm9zb2Z0LlNoYXJlUG9pbnQsIFZlcnNpb249MTUuMC4wLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49NzFlOWJjZTExMWU5NDI5YwFkAhQPZBYCAgMPZBYCZg9kFgJmDzwrAAYAZAIFD2QWBgIED2QWAgICD2QWAgIFD2QWAgIDDxYCHwBoFgJmD2QWBAICD2QWBgIBDxYCHwBoZAIDDxYCHwBoZAIFDxYCHwBoZAIDDw8WAh4JQWNjZXNzS2V5BQEvZGQCEA9kFgICAQ9kFgICDQ8PFgIfAGhkFgICAw9kFgICAw9kFgICAQ88KwAJAQAPFgIeDU5ldmVyRXhwYW5kZWRnZGQCEg9kFgICAg9kFhACAQ8WAh8BCysEAWQCAw8WAh8BCysEAWQCBQ8WAh8BCysEAWQCBw8WAh8BCysEAWQCCQ8WAh8BCysEAWQCCw8WAh8BCysEAWQCDQ8WAh8BCysEAWQCDw8WAh8BCysEARYCZg8PZGRkGAIFLWN0bDAwJFBsYWNlSG9sZGVyTGVmdE5hdkJhciRWNFF1aWNrTGF1bmNoTWVudQ8PZAUIQWJvdXQgVXNkBSxjdGwwMCRQbGFjZUhvbGRlclRvcE5hdkJhciRUb3BOYXZpZ2F0aW9uTWVudQ8PZAUESG9tZWQeNIrZ21uiN+yGHxcczneJSO1XS8YwK3J9i/0X8x1dAQ==" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=Hjw1cWdk6R2vFO1oRP3RBjCOXwCppRh0XZXEFjdYKI9CF8r8XWA-H3F6kqn13rLkcvQucKm7v9IawSBX_gNJLqwLVBA4oRgVcR3RemT79wM1&amp;t=635588618815688065" type="text/javascript"></script>


<script type="text/javascript">
//<![CDATA[
var MSOWebPartPageFormName = 'aspnetForm';
var g_presenceEnabled = true;
var g_wsaEnabled = false;
var g_wsaQoSEnabled = false;
var g_wsaQoSDataPoints = [];
var g_wsaLCID = 1033;
var g_wsaListTemplateId = 850;
var g_wsaSiteTemplateId = 'CMSPUBLISHING#0';
var _fV4UI=true;var _spPageContextInfo = {webServerRelativeUrl: "\u002fabout", webAbsoluteUrl: "http:\u002f\u002fwww.cardiffmet.ac.uk\u002fabout", siteAbsoluteUrl: "http:\u002f\u002fwww.cardiffmet.ac.uk", serverRequestPath: "\u002fabout\u002fPages\u002fprivacy-statement.aspx", layoutsUrl: "_layouts\u002f15", webTitle: "About", webTemplate: "39", tenantAppVersion: "0", webLogoUrl: "_layouts\u002f15\u002fimages\u002fsiteicon.png", webLanguage: 1033, currentLanguage: 1033, currentUICultureName: "en-US", currentCultureName: "en-GB", clientServerTimeDelta: new Date("2016-03-22T19:51:13.9799563Z") - new Date(), siteClientTag: "32767$$15.0.4569.1000", crossDomainPhotosEnabled:false, webUIVersion:15, webPermMasks:{High:16,Low:196673},pageListId:"{aa4439e0-f0f1-4c51-978c-fb78976c7d8d}",pageItemId:21, pagePersonalizationScope:1, alertsEnabled:false, siteServerRelativeUrl: "\u002f", allowSilverlightPrompt:'True'};document.onreadystatechange=fnRemoveAllStatus; function fnRemoveAllStatus(){removeAllStatus(true)};
function _spNavigateHierarchy(nodeDiv, dataSourceId, dataPath, url, listInContext, type) {

    CoreInvoke('ProcessDefaultNavigateHierarchy', nodeDiv, dataSourceId, dataPath, url, listInContext, type, document.forms.aspnetForm, "", "\u002fabout\u002fPages\u002fprivacy-statement.aspx");

}

                            function DoCallBack(filterText)
                            {WebForm_DoCallback('ctl00$PlaceHolderMain$ctl07$ctl00',filterText,UpdateFilterCallback,0,CallBackError,true)
                            }
                            function CallBackError(result, clientsideString)
                            {                
                            }
                        //]]>
</script>

<script src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() 
        {
          ExecuteOrDelayUntilScriptLoaded(
            function()
            {
              var pairs = SP.ScriptHelpers.getDocumentQueryPairs();
              var followDoc, itemId, listId, docName;
              for (var key in pairs)
              {
                if(key.toLowerCase() == 'followdocument') 
                  followDoc = pairs[key];
                else if(key.toLowerCase() == 'itemid') 
                  itemId = pairs[key];
                else if(key.toLowerCase() == 'listid') 
                  listId = pairs[key];
                else if(key.toLowerCase() == 'docname') 
                  docName = decodeURI(pairs[key]);
              } 

              if(followDoc != null && followDoc == '1' && listId!=null && itemId != null && docName != null)
              {
                SP.SOD.executeFunc('followingcommon.js', 'FollowDocumentFromEmail', function() 
                { 
                  FollowDocumentFromEmail(itemId, listId, docName);
                });
              }

            }, 'SP.init.js');

        });
    })();(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() {

            if (typeof(SPClientTemplates) === 'undefined' || SPClientTemplates === null || (typeof(APD_InAssetPicker) === 'function' && APD_InAssetPicker())) {
                return;
            }

            var renderFollowFooter = function(renderCtx,  calloutActionMenu)
            {
                if (renderCtx.ListTemplateType == 700) 
                    myDocsActionsMenuPopulator(renderCtx, calloutActionMenu);
                else
                    CalloutOnPostRenderTemplate(renderCtx, calloutActionMenu);

                var listItem = renderCtx.CurrentItem;
                if (typeof(listItem) === 'undefined' || listItem === null) {
                    return;
                }
                if (listItem.FSObjType == 0) {
                    calloutActionMenu.addAction(new CalloutAction({
                        text: Strings.STS.L_CalloutFollowAction,
                        tooltip: Strings.STS.L_CalloutFollowAction_Tooltip,
                        onClickCallback: function (calloutActionClickEvent, calloutAction) {
                            var callout = GetCalloutFromRenderCtx(renderCtx);
                            if (!(typeof(callout) === 'undefined' || callout === null))
                                callout.close();
                            SP.SOD.executeFunc('followingcommon.js', 'FollowSelectedDocument', function() { FollowSelectedDocument(renderCtx); });
                        }
                    }));
                }
            };

            var registerOverride = function(id) {
                var followingOverridePostRenderCtx = {};
                followingOverridePostRenderCtx.BaseViewID = 'Callout';
                followingOverridePostRenderCtx.ListTemplateType = id;
                followingOverridePostRenderCtx.Templates = {};
                followingOverridePostRenderCtx.Templates.Footer = function(renderCtx) {
                    var  renderECB;
                    if (typeof(isSharedWithMeView) === 'undefined' || isSharedWithMeView === null) {
                        renderECB = true;
                    } else {
                        var viewCtx = getViewCtxFromCalloutCtx(renderCtx);
                        renderECB = !isSharedWithMeView(viewCtx);
                    }
                    return CalloutRenderFooterTemplate(renderCtx, renderFollowFooter, renderECB);
                };
                SPClientTemplates.TemplateManager.RegisterTemplateOverrides(followingOverridePostRenderCtx);
            }
            registerOverride(101);
            registerOverride(700);
        });
    })();if (typeof(DeferWebFormInitCallback) == 'function') DeferWebFormInitCallback();function WebForm_OnSubmit() {
UpdateFormDigest('\u002fabout', 1440000);if (typeof(_spFormOnSubmitWrapper) != 'undefined') {return _spFormOnSubmitWrapper();} else {return true;};
return true;
}
//]]>
</script>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="BAB98CB3" />
</div><script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ScriptManager', 'aspnetForm', [], [], [], 90, 'ctl00');
//]]>
</script>

 
 
 
<div>
	
<div id="TurnOnAccessibility" style="display:none" class="s4-notdlg noindex"> <a id="linkTurnOnAcc" href="#" class="ms-accessible ms-acc-button" onclick="SetIsAccessibilityFeatureEnabled(true);UpdateAccessibilityUI();document.getElementById('linkTurnOffAcc').focus();return false;"> 
  Turn on more accessible mode 
  </a> </div>
<div id="TurnOffAccessibility" style="display:none" class="s4-notdlg noindex"> <a id="linkTurnOffAcc" href="#" class="ms-accessible ms-acc-button" onclick="SetIsAccessibilityFeatureEnabled(false);UpdateAccessibilityUI();document.getElementById('linkTurnOnAcc').focus();return false;"> 
  Turn off more accessible mode 
  </a> </div>

</div>
<div id="ms-designer-ribbon"> 
          <div>
	
	<div id="s4-ribbonrow" style="visibility:hidden;display:none"></div>

</div>

 
           
        </div>
<span> 
</span> 

<div id="s4-workspace">
          <div id="s4-bodyContainer">
           
    <div id="header">
              <div id="header-inner-container">
        <div id="header-left">
                  <div data-name="SiteTitle"> 
             
             
            <span> 
             
            <a href="/"> 
             
            About 
             
            </a> 
             
            </span> 
             
          </div>
                </div>
        <div id="header-right">
                  <div class="welshlink"> <a href="/cymraeg" checked="checked">Cymraeg </a> | <a class="normal" href="javascript:chooseStyle('none', 60)" checked="checked">A </a> <a class="middletext" href="javascript:chooseStyle('blue-theme', 60)">A </a> <a class="largetext" href="javascript:chooseStyle('green-theme', 60)">A </a> </div>
                  <div class="search-text">Search the site: </div>
                  <div class="search-box">
            <div data-name="SearchBox"> 
                       
                       
                      <div class="ms-webpart-chrome ms-webpart-chrome-fullWidth ">
	<div WebPartID="00000000-0000-0000-0000-000000000000" HasPers="true" id="WebPartWPQ1" width="100%" class="ms-WPBody " OnlyForMePart="true" allowDelete="false" style="" ><div componentid="ctl00_ctl61_csr" id="ctl00_ctl61_csr"><div id="SearchBox" name="Control"><div class="ms-srch-sb ms-srch-sb-border" id="ctl00_ctl61_csr_sboxdiv"><input type="text" value="Search..." maxlength="2048" accessKey="S" title="Search..." id="ctl00_ctl61_csr_sbox" autocomplete="off" autocorrect="off" onkeypress="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {if (Srch.U.isEnterKey(String.fromCharCode(event.keyCode))) {$find('ctl00_ctl61_csr').search($get('ctl00_ctl61_csr_sbox').value);return Srch.U.cancelEvent(event);}})" onkeydown="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_ctl61_csr');ctl.activateDefaultQuerySuggestionBehavior();})" onfocus="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_ctl61_csr');ctl.hidePrompt();ctl.setBorder(true);})" onblur="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_ctl61_csr'); if (ctl){ ctl.showPrompt(); ctl.setBorder(false);}})" class="ms-textSmall ms-srch-sb-prompt ms-helperText"/><a title="Search" class="ms-srch-sb-searchLink" id="ctl00_ctl61_csr_SearchLink" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_ctl61_csr').search($get('ctl00_ctl61_csr_sbox').value);})" href="javascript: {}" ><img src="/_layouts/15/images/searchresultui.png?rev=23" class="ms-srch-sb-searchImg" id="searchImg" alt="Search" /></a></div></div></div><noscript><div id="ctl00_ctl61_noscript">It looks like your browser does not have JavaScript enabled. Please turn on JavaScript and try again.</div></noscript><div id="ctl00_ctl61">
		 
                       
                      
	</div><div class="ms-clear"></div></div>
</div> 
                       
                    </div>
          </div>
                </div>
      </div>
              <div id="top-horitonal-nav-container">
        <div id="oldnav">
                  <div data-name="TopNavigationNoFlyoutWithStartNode"> 
             
             
            <div id="DeltaTopNavigation" class="ms-displayInline ms-core-navigation ms-dialogHidden">
	 
             
             
            <a name="startNavigation"> </a> 
             
            <div id="zz1_TopNavigationMenu" class=" noindex ms-core-listMenu-horizontalBox">
		<ul id="zz2_RootAspMenu" class="root ms-core-listMenu-root static">
			<li class="static selected"><a class="static selected menu-item ms-core-listMenu-item ms-displayInline ms-core-listMenu-selected ms-navedit-linkNode" tabindex="0" title="Home" href="/Pages/default.aspx" accesskey="1"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Home</span><span class="ms-hidden">Currently selected</span></span></a></li>
		</ul>
	</div> 
             
             
            
</div> 
             
          </div>
                </div>
        <div class="top-horizontal-nav">
                  <nav class="nav">
            <ul class="navlist">
                      <li class="nav-item"> <a href="/Pages/default.aspx">Home</a> </li>
                      <li class="nav-item"> <a href="/about/Pages/default.aspx">About </a> </li>
                      <li class="nav-item"> <a href="/study/Pages/default.aspx">Study </a> </li>
                      <li class="nav-item"> <a href="/international/Pages/default.aspx">International </a> </li>
                      <li class="nav-item"> <a href="/partnerships/Pages/default.aspx">Partnerships </a> </li>
                      <li class="nav-item"> <a href="/research/Pages/default.aspx">Research </a> </li>
                      <li class="nav-item"> <a href="/business/Pages/default.aspx">Business </a> </li>
                      <li class="nav-item"> <a href="/alumni/Pages/default.aspx">Alumni </a> </li>
                    </ul>
          </nav>
                </div>
      </div>
            </div>
    <div class="crumb">
              <div class="crumbcontainer"> 
        <span sitemapproviders="SPSiteMapProvider,SPXmlContentMapProvider" hideinteriorrootnodes="true"><a href="#ctl00_ctl62_SkipLink"><img alt="Skip Navigation Links" src="/WebResource.axd?d=brgMroVvaR3WkOvlg8KcuBNH4oTO9kuLhvpAtnCatoUO_iEZ3e7eydZ4JvlxVJWoUOwMC2l_bA-z1IttjnWGzL1fbNyhoBfPHAnz8rY52aw1&amp;t=635588618815688065" width="0" height="0" style="border-width:0px;" /></a><span><a title="Home" href="/Pages/default.aspx">Home</a></span><span> &gt; </span><span><a href="/about/Pages/default.aspx">About</a></span><span> &gt; </span><span><a href="/about/Pages/Privacy-Statement.aspx">Privacy Statement</a></span><a id="ctl00_ctl62_SkipLink"></a></span>
        <div> </div>
      </div>
            </div>
    <div id="page-layout-container">
              <div data-name="ContentPlaceHolderMain" id="main-content-placeholder-full-width">
        <div id="ordercontainer">
                  <div class="col-drillleft">
            <div class="col-drillleftnav">
                      <div data-name="QuickLaunch"> 
                 
                 
                
                <div id="sideNavBox" class="ms-dialogHidden ms-forceWrap ms-noList"> 
                          <div id="DeltaPlaceHolderLeftNavBar" class="ms-core-navigation">
	 
                           
                          
             
                          
             
                          
             
                          
             
                          
             
                          <div id="ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager">
		 
                           
                          <div id="zz3_V4QuickLaunchMenu" class=" noindex ms-core-listMenu-verticalBox">
			<ul id="zz4_RootAspMenu" class="root ms-core-listMenu-root static">
				<li class="static selected"><a class="static selected menu-item ms-core-listMenu-item ms-displayInline ms-core-listMenu-selected ms-navedit-linkNode" tabindex="0" href="/about/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">About Us</span><span class="ms-hidden">Currently selected</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/CardiffMet150/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">150th Anniversary</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/structureandgovernance/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">University Structure and Governance</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Academic-Standards-and-Quality.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Academic Standards and Quality</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Academic-Schools.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Academic Schools</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Support-Departments.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Support Departments</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/ltdu/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Learning and Teaching</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/news/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Cardiff Met News</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/sport/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Cardiff Met Sport</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/campuses/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Campuses &amp; Locations</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/conferenceservices/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Conference Services</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/careers/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Career Development Services</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/printstudio/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Print Studio</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/events/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Events and Lectures</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Sustainability.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Sustainability</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Social-Media-Directory.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Social Media Directory</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/jobs/Pages/default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Job Opportunities</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/about/Pages/Contact-Us.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Contact Us</span></span></a></li>
			</ul>
		</div> 
                          
	</div> 
                           
                          
                <hr />
                
             
                           
                          
</div> 
                        </div>
                 
              </div>
                    </div>
          </div>
                   
                   
                  <span id="DeltaPlaceHolderMain"> 
                  
            <div class="fullwidth">
                <div class="contentarea">
                    <div class="pagetitle redtext" data-name="Page Field: PageTitle"><h1>
                            
                            
                            Privacy Statement 
                            </h1></div>
                    <div class="topSpacerDiv">
                    </div>
                    <div class="withimage" data-name="Page Field: Page Content">
                        <div data-name="Page Field: Intropara">
                            
                            
                            <div id="ctl00_PlaceHolderMain_ctl01_label" style='display:none'>Intropara</div><div id="ctl00_PlaceHolderMain_ctl01__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl01_label"></div>
                            
                        </div>
                        <div class="col-right">
                            <div data-name="Page Field: Side Image">
                                
                                
                                <div id="ctl00_PlaceHolderMain_ctl02_label" style='display:none'>Side Image</div><div id="ctl00_PlaceHolderMain_ctl02__ControlWrapper_RichImageField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl02_label"><div class="ms-rtestate-field">&#160;</div></div>
                                
                            </div>
                            <div class="caption" data-name="Page Field: Side Image Caption">
                                
                                
                                <div id="ctl00_PlaceHolderMain_ctl03_label" style='display:none'>Side Image Caption</div><div id="ctl00_PlaceHolderMain_ctl03__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl03_label"></div>
                                
                            </div>
                            <div class="col-right-video" data-name="Page Field: Code Snippet">
                                
                                
                                <div id="ctl00_PlaceHolderMain_ctl04_label" style='display:none'>Image Caption</div><div id="ctl00_PlaceHolderMain_ctl04__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl04_label"></div>
                                
                            </div>
                            <div class="caption" data-name="Page Field: Image Caption">
                                
                                
                                <div id="ctl00_PlaceHolderMain_ctl05_label" style='display:none'>Image Caption</div><div id="ctl00_PlaceHolderMain_ctl05__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl05_label"></div>
                                
                            </div>
                        </div>
                        
                        
                        <div id="ctl00_PlaceHolderMain_ctl06_label" style='display:none'>Page Content</div><div id="ctl00_PlaceHolderMain_ctl06__ControlWrapper_RichHtmlField" class="ms-rtestate-field" style="display:inline" aria-labelledby="ctl00_PlaceHolderMain_ctl06_label"><p>​Cardiff Metropolitan University takes the responsibility towards protecting 
your privacy, when you use our web sites and services, very seriously. This 
statement describes why we may collect information from you and how this will be 
treated. Please note that non Cardiff Metropolitan University web sites, which 
may be linked to, are not covered by this statement. </p><h4>1. Information Collection</h4><p>Information may be collected from you either automatically in an anonymous 
form through the Use of Cookies or alternatively Personal Information may be 
acquired manually by you entering it into web based forms. </p><h4>2. Use of Cookies</h4><p>We may store information, about your access to our web sites, using cookies. 
These are files, sent by us to your computer or other access device, which can 
then be accessed when you visit our sites in future. These may be utilised for 
two reasons on Cardiff Metropolitan University web sites and services. </p><p>a) Cookies are used by Google Analytics, a statistical tool that analyses 
usage of web sites by collecting internet log and behavioural information in an 
anonymous form. This information is then used to report on activity and provide 
an indication of web site usage, enabling us to provide a better service.</p><p>b) In addition cookies are used to aid with service and system access by 
allowing you to move around within our web sites without having to 
re-authenticate. Such cookies will then normally be automatically removed from 
your computer when you close down your browser windows.</p><p>For further information on cookies and instructions 
on their control and deletion please visit <a href="http&#58;//www.aboutcookies.org/">http&#58;//www.aboutcookies.org/</a>. Please 
note that by deleting or disabling future cookies you may not be able to access 
certain areas or features of our web sites or services.</p><h4>3. Personal Information</h4><p>Personal Information (such as Name, Address, Telephone Number, etc), that you 
provide to us through the use of web forms, will be stored securely and will 
only be accessed by authorised Cardiff Metropolitan University personnel. </p><p>We may also disclose your information to third parties, such as service 
providers or agencies, who act for us in providing our services. In such cases 
we will take steps to ensure the information is only used in accordance with the 
terms identified in this document.</p><p>Unless required or permitted do so by law, we will not otherwise share, sell 
or distribute any of the information you provide to us without your consent.</p><p>Some URLs are operated for us, Cardiff Metropolitan University by Hobsons plc 
of IDT House, 44 Featherstone Street, London EC1Y 8RN (Hobsons). Cardiff Met is 
responsible for the use of personal information collected from this website&#58; 
anything referred to in this policy as to be undertaken by the University may be 
undertaken by Hobsons for the University and any dealings between you and “the 
University” or “us” equally include any dealings by you with Hobsons where they 
are acting for the Cardiff Met.</p><h4>4. Further Information</h4><p>If you have any queries or require further 
clarification on this privacy statement or on the handling of your personal 
information then please contact <a href="mailto&#58;itsecurity@cardiffmet.ac.uk">itsecurity@cardiffmet.ac.uk</a>. </p></div>
                        
                    </div>
                </div>
                <div data-name="Page Field: Summary Links">
                    
                    
                    <div id="ctl00_PlaceHolderMain_ctl07__ControlWrapper_SummaryLinkFieldControl" style="display:inline"><div id="slwp_ctl00_PlaceHolderMain_ctl07_ctl00" class="slm-layout-main slwpmarker" xmlns:pcm="urn:PageContentManager"><!--empty--></div></div>
                    
                </div>
            </div>
        <div style='display:none' id='hidZone'><menu class="ms-hide">
	<ie:menuitem id="MSOMenu_Help" iconsrc="/_layouts/15/images/HelpIcon.gif" onmenuclick="MSOWebPartPage_SetNewWindowLocation(MenuWebPart.getAttribute('helpLink'), MenuWebPart.getAttribute('helpMode'))" text="Help" type="option" style="display:none">

	</ie:menuitem>
</menu></div> 
                  </span> 
                   
                </div>
      </div>
            </div>
  </div>
   <div class="fixedBar"> CLearing footer</div>
          <div id="footer-container">
    <div id="footer-inner-container">
              <div class="footer-column padding-right40px">
        <ul>
                  <h5>For Applicants </h5>
                  <li> <a href="/study/opendays/Pages/default.aspx">Open Days </a> </li>
                  <li> <a href="/study/adviceforapplicants/Pages/How-to-Apply.aspx">How to Apply </a> </li>
                  <li> <a href="/international/Pages/default.aspx">International Students </a> </li>
                  <li> <a href="/accommodation/Pages/default.aspx">Accommodation </a> </li>
                  <li> <a href="/study/studentlife/Pages/default.aspx">Student Life </a> </li>
                  <li> <a href="/study/studentservices/Pages/default.aspx">Student Services </a> </li>
                  <li> <a href="/study/finance/Pages/default.aspx">Fees &amp; Finance </a> </li>
                </ul>
      </div>
              <div class="footer-column padding-right40px">
        <ul>
                  <h5>For Staff and Students </h5>
                  <li> <a href="/registry/Pages/Term-Dates.aspx">Term Dates </a> </li>
                  <li> <a href="https://tsr.cardiffmet.ac.uk/pages/staff.aspx">Staff Portal </a> </li>
                  <li> <a href="https://staffemail.uwic.ac.uk">Staff Email </a> </li>
                  <li> <a href="https://tsr.cardiffmet.ac.uk/pages/student.aspx">Student Portal </a> </li>
                  <li> <a href="https://learn.cardiffmet.ac.uk/">Moodle</a> </li>
                  <li> <a href="/study/employability/Pages/default.aspx">Employability </a> </li>
                  <li> <a href="http://study.cardiffmet.ac.uk">Library &amp; Information Services </a> </li>
                </ul>
      </div>
              <div class="footer-column padding-right40px">
        <ul>
                  <h5>About Cardiff Met </h5>
                  <li> <a href="/news/Pages/default.aspx">News and Press </a> </li>
                  <li> <a href="/events/Pages/default.aspx">Events </a> </li>
                  <li> <a href="/about/sport/Pages/default.aspx">Cardiff Met Sport </a> </li>
                  <li> <a href="/about/conferenceservices/Pages/default.aspx">Conference Services </a> </li>
                  <li> <a href="/about/campuses/Pages/default.aspx">Campuses and Locations </a> </li>
              	  <li> <a href="/alumni/supportus/Pages/default.aspx">Support Us</a> </li>
                  <li> <a href="/partnerships/wideningaccess/Pages/default.aspx">Widening Access (Adult Learners)</a> </li>
                </ul>
      </div>
              <div class="footer-column">
        <ul>
                  <h5>Academic Schools </h5>
                  <li> <a href="/artanddesign/Pages/default.aspx">School of Art &amp; Design </a> </li>
                  <li> <a href="/education/Pages/default.aspx">School of Education </a> </li>
                  <li> <a href="/health/Pages/default.aspx">School of Health Sciences </a> </li>
                  <li> <a href="/management/Pages/default.aspx">School of Management </a> </li>
                  <li> <a href="/schoolofsport/Pages/default.aspx">School of Sport </a> </li>
                </ul>
      </div>
              <div class="socialfooter"> <a href="https://twitter.com/cardiffmet" target="_blank"> <i class="fa fa-twitter "> </i> </a> <a href="https://www.facebook.com/cardiff.metropolitan.university" target="_blank"> <i class="fa fa-facebook-square "> </i> </a><a href="http://instagram.com/cardiffmet" target="_blank"> <i class="fa fa-instagram "> </i> </a> <a href="http://www.youtube.com/cardiffmet" target="_blank"> <i class="fa fa-youtube "> </i> </a> <a href="http://vimeo.com/cardiffmet" target="_blank"> <i class="fa fa-vimeo-square "> </i> </a> <a href="https://plus.google.com/106057565374065934455" rel="publisher" target="_blank"> <i class="fa fa-google-plus  "> </i> </a> <a href="https://www.linkedin.com/edu/school?id=162100" target="_blank"> <i class="fa fa-linkedin-square "> </i> </a> <a href="http://www.flickr.com/photos/cardiffmet" target="_blank"> <i class="fa fa-flickr "> </i> </a> <a href="https://itunes.apple.com/gb/app/cardiff-metropolitan-university/id506694123?mt=8" target="_blank"> <i class="fa fa-apple "> </i> </a> </div>
              <div class="footerlinks">
        <p>Cardiff Metropolitan University, Llandaff Campus, Western Avenue, Cardiff, CF5 2YB. <br />
                  Copyright © Cardiff Metropolitan University   <a href="/about/Pages/Disclaimer.aspx">Disclaimer </a>  |  <a href="/about/structureandgovernance/Pages/Freedom-of-Information-.aspx">Freedom of Information </a>  |  <a href="/about/Pages/privacy-statement.aspx">Privacy Statement </a>  |  <a href="/jobs/Pages/default.aspx">Job Vacancies </a>    |  <a href="/about/Pages/Contact-Us.aspx">Contact Us </a> <br />
                  Registered Charity: 1140762. </p>
        <a href="http://www.qaa.ac.uk/reviews-and-reports/provider?UKPRN=10007854" target="_blank">
                <div class="QAA"> </div>
                </a> </div>
            </div>  </div>        </div>           
 <div id="DeltaFormDigest">
<script type="text/javascript">//<![CDATA[
        var formDigestElement = document.getElementsByName('__REQUESTDIGEST')[0];
        if (!((formDigestElement == null) || (formDigestElement.tagName.toLowerCase() != 'input') || (formDigestElement.type.toLowerCase() != 'hidden') ||
            (formDigestElement.value == null) || (formDigestElement.value.length <= 0)))
        {
            formDigestElement.value = '0x932FFE59580772683E1A8FD7220AA2CDA2FE470E2AA83DDDC81A8AA845D3D4790E0F4B120E50656EECAE1C4943815ECE6F67A04437E856699E59908593D3EE74,22 Mar 2016 19:51:14 -0000';
            g_updateFormDigestPageLoaded = new Date();
        }
        //]]>
        </script>
</div>

<script type="text/javascript">
//<![CDATA[
var _spFormDigestRefreshInterval = 1440000;window.g_updateFormDigestPageLoaded = new Date(); window.g_updateFormDigestPageLoaded.setDate(window.g_updateFormDigestPageLoaded.getDate() -5);
WebForm_InitCallback();var _fV4UI = true;
function _RegisterWebPartPageCUI()
{
    var initInfo = {editable: false,isEditMode: false,allowWebPartAdder: false,listId: "{aa4439e0-f0f1-4c51-978c-fb78976c7d8d}",itemId: 21,recycleBinEnabled: true,enableMinorVersioning: true,enableModeration: false,forceCheckout: true,rootFolderUrl: "\u002fabout\u002fPages",itemPermissions:{High:16,Low:196673}};
    SP.Ribbon.WebPartComponent.registerWithPageManager(initInfo);
    var wpcomp = SP.Ribbon.WebPartComponent.get_instance();
    var hid;
    hid = document.getElementById("_wpSelected");
    if (hid != null)
    {
        var wpid = hid.value;
        if (wpid.length > 0)
        {
            var zc = document.getElementById(wpid);
            if (zc != null)
                wpcomp.selectWebPart(zc, false);
        }
    }
    hid = document.getElementById("_wzSelected");
    if (hid != null)
    {
        var wzid = hid.value;
        if (wzid.length > 0)
        {
            wpcomp.selectWebPartZone(null, wzid);
        }
    }
};
function __RegisterWebPartPageCUI() {
ExecuteOrDelayUntilScriptLoaded(_RegisterWebPartPageCUI, "sp.ribbon.js");}
_spBodyOnLoadFunctionNames.push("__RegisterWebPartPageCUI");var __wpmExportWarning='This Web Part Page has been personalized. As a result, one or more Web Part properties may contain confidential information. Make sure the properties contain information that is safe for others to read. After exporting this Web Part, view properties in the Web Part description file (.WebPart) by using a text editor such as Microsoft Notepad.';var __wpmCloseProviderWarning='You are about to close this Web Part.  It is currently providing data to other Web Parts, and these connections will be deleted if this Web Part is closed.  To close this Web Part, click OK.  To keep this Web Part, click Cancel.';var __wpmDeleteWarning='You are about to permanently delete this Web Part.  Are you sure you want to do this?  To delete this Web Part, click OK.  To keep this Web Part, click Cancel.';
            ExecuteOrDelayUntilScriptLoaded(
                function() 
                {                    
                    Srch.ScriptApplicationManager.get_current().states = {"webUILanguageName":"en-US","webDefaultLanguageName":"en-US","contextUrl":"http://www.cardiffmet.ac.uk/about","contextTitle":"About","supportedLanguages":[{"id":1025,"label":"Arabic"},{"id":1093,"label":"Bengali"},{"id":1026,"label":"Bulgarian"},{"id":1027,"label":"Catalan"},{"id":2052,"label":"Chinese (Simplified)"},{"id":1028,"label":"Chinese (Traditional)"},{"id":1050,"label":"Croatian"},{"id":1029,"label":"Czech"},{"id":1030,"label":"Danish"},{"id":1043,"label":"Dutch"},{"id":1033,"label":"English"},{"id":1035,"label":"Finnish"},{"id":1036,"label":"French"},{"id":1031,"label":"German"},{"id":1032,"label":"Greek"},{"id":1095,"label":"Gujarati"},{"id":1037,"label":"Hebrew"},{"id":1081,"label":"Hindi"},{"id":1038,"label":"Hungarian"},{"id":1039,"label":"Icelandic"},{"id":1057,"label":"Indonesian"},{"id":1040,"label":"Italian"},{"id":1041,"label":"Japanese"},{"id":1099,"label":"Kannada"},{"id":1042,"label":"Korean"},{"id":1062,"label":"Latvian"},{"id":1063,"label":"Lithuanian"},{"id":1086,"label":"Malay"},{"id":1100,"label":"Malayalam"},{"id":1102,"label":"Marathi"},{"id":1044,"label":"Norwegian"},{"id":1045,"label":"Polish"},{"id":1046,"label":"Portuguese (Brazil)"},{"id":2070,"label":"Portuguese (Portugal)"},{"id":1094,"label":"Punjabi"},{"id":1048,"label":"Romanian"},{"id":1049,"label":"Russian"},{"id":3098,"label":"Serbian (Cyrillic)"},{"id":2074,"label":"Serbian (Latin)"},{"id":1051,"label":"Slovak"},{"id":1060,"label":"Slovenian"},{"id":3082,"label":"Spanish (Spain)"},{"id":2058,"label":"Spanish (Mexico)"},{"id":1053,"label":"Swedish"},{"id":1097,"label":"Tamil"},{"id":1098,"label":"Telugu"},{"id":1054,"label":"Thai"},{"id":1055,"label":"Turkish"},{"id":1058,"label":"Ukrainian"},{"id":1056,"label":"Urdu"},{"id":1066,"label":"Vietnamese"}],"navigationNodes":[{"id":1001,"name":"Everything","url":"{searchcenterurl}/results.aspx","promptString":"Search everything"},{"id":1002,"name":"People","url":"{searchcenterurl}/peopleresults.aspx","promptString":"Search people"},{"id":1003,"name":"Conversations","url":"{searchcenterurl}/conversationresults.aspx","promptString":"Search conversations"},{"id":0,"name":"This Site","url":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","promptString":"Search this site"}],"searchCenterUrl":"/Search/Pages","showAdminDetails":false,"defaultPagesListName":"Pages","isSPFSKU":false,"userAdvancedLanguageSettingsUrl":"/about/_layouts/15/regionalsetng.aspx?type=user\u0026Source=http%3A%2F%2Fwww%2Ecardiffmet%2Eac%2Euk%2Fabout%2FPages%2Fprivacy%2Dstatement%2Easpx\u0026ShowAdvLang=1","defaultQueryProperties":{"culture":2057,"uiLanguage":2057,"summaryLength":180,"desiredSnippetLength":90,"enableStemming":true,"enablePhonetic":false,"enableNicknames":false,"trimDuplicates":true,"bypassResultTypes":false,"enableInterleaving":true,"enableQueryRules":true,"processBestBets":true,"enableOrderingHitHighlightedProperty":false,"hitHighlightedMultivaluePropertyLimit":-1,"processPersonalFavorites":true}};
                    Srch.U.trace(null, 'SerializeToClient', 'ScriptApplicationManager state initialized.');
                }, 'Search.ClientControls.js');var g_clientIdDeltaPlaceHolderMain = "DeltaPlaceHolderMain";
var g_clientIdDeltaPlaceHolderUtilityContent = "DeltaPlaceHolderUtilityContent";

                    ExecuteOrDelayUntilScriptLoaded(
                        function() 
                        {
                            if ($isNull($find('ctl00_ctl61_csr')))
                            {
                                var sb = $create(Srch.SearchBox, {"delayLoadTemplateScripts":true,"messages":[],"queryGroupNames":["Default"],"renderTemplateId":"~sitecollection/_catalogs/masterpage/Display Templates/Search/Control_SearchBox.js","resultsPageAddress":"/Search/Pages/results.aspx","serverInitialRender":true,"showDataErrors":true,"showQuerySuggestions":false,"states":{},"tryInplaceQuery":false}, null, null, $get("ctl00_ctl61_csr"));
                                sb.activate('Search...', 'ctl00_ctl61_csr_sbox', 'ctl00_ctl61_csr_sboxdiv', 'ctl00_ctl61_csr_NavButton', 'ctl00_ctl61_csr_AutoCompList', 'ctl00_ctl61_csr_NavDropdownList', 'ctl00_ctl61_csr_SearchLink', 'ms-srch-sbprogress', 'ms-srch-sb-prompt ms-helperText');
                            }
                        }, 'Search.ClientControls.js');g_QuickLaunchControlIds.push("zz1_TopNavigationMenu");_spBodyOnLoadFunctionNames.push('QuickLaunchInitDroppable'); var g_zz1_TopNavigationMenu = null; function init_zz1_TopNavigationMenu() { if (g_zz1_TopNavigationMenu == null) g_zz1_TopNavigationMenu = $create(SP.UI.AspMenu, null, null, null, $get('zz1_TopNavigationMenu')); } ExecuteOrDelayUntilScriptLoaded(init_zz1_TopNavigationMenu, 'SP.Core.js');
g_QuickLaunchControlIds.push("zz3_V4QuickLaunchMenu");_spBodyOnLoadFunctionNames.push('QuickLaunchInitDroppable'); var g_zz3_V4QuickLaunchMenu = null; function init_zz3_V4QuickLaunchMenu() { if (g_zz3_V4QuickLaunchMenu == null) g_zz3_V4QuickLaunchMenu = $create(SP.UI.AspMenu, null, null, null, $get('zz3_V4QuickLaunchMenu')); } ExecuteOrDelayUntilScriptLoaded(init_zz3_V4QuickLaunchMenu, 'SP.Core.js');
//]]>
</script>
</form><span id="DeltaPlaceHolderUtilityContent"></span></body>
</html>